﻿.SuburbList
{
    margin: 0px !important;
    overflow : auto;
    height: 400px;
    padding: 0px !important;
}
.SuburbListItemHover
{
    padding: 5px;
    background-color: #686868;
    color: White;
    cursor: pointer;
    list-style-type:none;
}
.SuburbListItem
{
    padding: 5px;
    background-color: #E0E0E0;
    list-style-type:none;
}
.ModalBackground
{
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}
.ModalTitleBar
{
    background-color: #8F8F83;
}
.ValidationErrors
{
    border: red 2px solid;
    padding: 15px 5px 0px 0px;
    margin: 0px;
    text-align: left;
    width: 450px;
    color: Blue;
}
.ValidationErrors li
{
    color: Red;
}

.reportSubmitOptions div
{
    margin-top:4px;
}
.reportSubmitOptions label
{
    display:inline-block;
    padding-top:6px;
    margin-right:4px;
    width:215px;
    text-align:right;
}
.reportSummary fieldset
{
    padding:10px;
}
.reportSummary legend
{
    font-weight:bold;
    font-size:1.1em;
    margin-bottom:10px;
    color:#444444;
}
.reportSummary table
{
    width:95%;
}
.reportSummary table th
{
    color:#444444;
}